html, body {
	height: 100%;
	min-height: 100%;
	margin: 0px !important;
	padding: 0px !important;
	font: 12px Helvetica, sans-serif;
}

body {
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0;
}

.page_container {
	background-image: url(/web/itimer/assets/img/bg.jpg);
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
}

.page_bg {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	background-color: #333333;
	opacity: 0.8;
}

.form_container {
	position: relative;
	width: 100%;
}

.form_page {
	position: relative;
	width: 100%;
	margin: 0px auto;
	height: 100%;
	text-align: center;
	padding: 100px 0px;
}

.form_header {
	width: 600px;
	display: inline-block;
}

.description {
	color: #f0f0f0;
	font-size: 1.5em;
}

.login_page {
	position: relative;
	width: 60%;
	min-width: 600px;
	margin: 0px auto;
	height: 100%;
	text-align: center;
}

.page_header {
	width: 600px;
	margin: 0px auto;
	height: auto;
	text-align: center;
}

.login_panel {
	display: inline-block;
	background-color: #f0f0f0;
	margin-top: 40px;
	border-radius: 10px;
	padding: 10px 0px;
	    width: 400px;
}

.login_panel h3 {
	color: #888;
	padding-bottom: 8px;
	font-size: 1.5em;
	margin-top: 8px;
	width: 100%;
	border-bottom: 1px solid #888;
}

.login_panel input {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 12px;
	padding: 2px 7px;
	vertical-align: top;
	height: 22px;
	outline: none;
}

.button {
	display: inline-block;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.error_msg {
	color: #ff0000;
}

.form_field {
	padding: 5px 0px;
}
.form_container {
	
}